payload:
    - DOMAIN-SUFFIX,activity-wbsj.com
    - DOMAIN-SUFFIX,aihst8.com
    - DOMAIN-SUFFIX,amemv.cn
    - DOMAIN-SUFFIX,amemv.com
    - DOMAIN-SUFFIX,amemv.net
    - DOMAIN-SUFFIX,awemeughun.com
    - DOMAIN-SUFFIX,awemeuglang.com
    - DOMAIN-SUFFIX,awemeugsoul.com
    - DOMAIN-SUFFIX,awemeugwave.com
    - DOMAIN-SUFFIX,betastar.cn
    - DOMAIN-SUFFIX,boxdouyin.com
    - DOMAIN-SUFFIX,cookicut.com
    - DOMAIN-SUFFIX,douyin.com
    - DOMAIN-SUFFIX,douyinact.com
    - DOMAIN-SUFFIX,douyinact.net
    - DOMAIN-SUFFIX,douyincdn.com
    - DOMAIN-SUFFIX,douyinfe.com
    - DOMAIN-SUFFIX,douyinliving.com
    - DOMAIN-SUFFIX,douyinpic.com
    - DOMAIN-SUFFIX,douyinstatic.com
    - DOMAIN-SUFFIX,douyinvod.com
    - DOMAIN-SUFFIX,duoshan.com
    - DOMAIN-SUFFIX,huoshan.com
    - DOMAIN-SUFFIX,huoshancdn.com
    - DOMAIN-SUFFIX,huoshangroup.com
    - DOMAIN-SUFFIX,huoshanimg.com
    - DOMAIN-SUFFIX,huoshanlive.com
    - DOMAIN-SUFFIX,huoshanparty.com
    - DOMAIN-SUFFIX,huoshanstatic.com
    - DOMAIN-SUFFIX,huoshante8.com
    - DOMAIN-SUFFIX,huoshanvideo.cn
    - DOMAIN-SUFFIX,huoshanvideo.net
    - DOMAIN-SUFFIX,huoshanvod.com
    - DOMAIN-SUFFIX,huoshanxiaoshipin.cn
    - DOMAIN-SUFFIX,huoshanxiaoshipin.net
    - DOMAIN-SUFFIX,huoshanzhibo.cn
    - DOMAIN-SUFFIX,huoshanzhibo.com
    - DOMAIN-SUFFIX,huoshanzhibo.net
    - DOMAIN-SUFFIX,idouyinliving.com
    - DOMAIN-SUFFIX,idouyinpic.com
    - DOMAIN-SUFFIX,idouyinstatic.com
    - DOMAIN-SUFFIX,idouyinvod.com
    - DOMAIN-SUFFIX,iesdouyin.com
    - DOMAIN-SUFFIX,iesdouyin.net
    - DOMAIN-SUFFIX,ieshuodong.cn
    - DOMAIN-SUFFIX,ieshuodong.net
    - DOMAIN-SUFFIX,ihst8.com
    - DOMAIN-SUFFIX,ihuoshanimg.com
    - DOMAIN-SUFFIX,ihuoshanlive.com
    - DOMAIN-SUFFIX,ihuoshanstatic.com
    - DOMAIN-SUFFIX,ihuoshanvod.com
    - DOMAIN-SUFFIX,kesong.co
    - DOMAIN-SUFFIX,kolbuyer.cn
    - DOMAIN-SUFFIX,nextvid.net
    - DOMAIN-SUFFIX,ppkankan01.com
    - DOMAIN-SUFFIX,qishui.cn
    - DOMAIN-SUFFIX,qishui.com
    - DOMAIN-SUFFIX,qishuimusic.cn
    - DOMAIN-SUFFIX,supercachenet.com
    - DOMAIN-SUFFIX,supercachenode.com
    - DOMAIN-SUFFIX,ultracachenode.com
    - DOMAIN-SUFFIX,woaihuoshan.com
    - DOMAIN-SUFFIX,wohst8.com
    - DOMAIN-SUFFIX,douyinpay.com
    - DOMAIN-SUFFIX,qishui.com.cn
    - DOMAIN-SUFFIX,qishuimusic.com.cn
